[KCM Locale]
Name=Bosnia and Herzegovina
Name[af]=Bosnië en Herzegovina
Name[ar]=البوسنا و الهرسك
Name[be]=Босьнія і Герцагавіна
Name[bg]=Босна и Херцеговина
Name[bs]=Bosna i Hercegovina
Name[ca]=Bòsnia i Hercegovina
Name[cs]=Bosna a Herzegovina
Name[da]=Bosnien og Herzegovina
Name[de]=Bosnien und Herzegowina
Name[el]=Βοσνία και Ερζεγοβίνη
Name[eo]=Bosnio kaj Hercegovino
Name[es]=Bosnia y Herzegovina
Name[et]=Bosnia ja Hertsegovina
Name[eu]=Bosnia eta Herzegovina
Name[fa]=بوسنی و هرزگوین
Name[fi]=Bosnia ja Herzegovina
Name[fo]=Bosnia-Herzegovina
Name[fr]=Bosnie herzégovine
Name[he]=בוסניה הרצגובינה
Name[hr]=Bosna i Hercegovina
Name[hu]=Bosznia-Hercegovina
Name[is]=Bosnía og Herzegónía
Name[it]=Bosnia e Erzegovina
Name[ja]=ボスニアヘルツェゴビナ
Name[ko]=보스니아어와 헤르체고비나
Name[lo]=ບອສເນີຍ ແລະ ເຫີເຊີໂກວິນາ
Name[lt]=Bosnija ir Hercegovina
Name[lv]=Bosnija un Hercogovina
Name[mk]=Босна и Херцеговина
Name[mn]=Босни ба Херцеговина
Name[mt]=Bożnia u Ħerżegovina
Name[nb]=Bosnia-Hercegovina
Name[nl]=Bosnië en Herzegovina
Name[nn]=Bosnia-Hercegovina
Name[nso]=Bosnia le Herzegovina
Name[pl]=Bośnia i Hercegowina
Name[pt]=Bósnia e Herzegovina
Name[pt_BR]=Bósnia Herzegóvina
Name[ro]=Bosnia şi Herţegovina
Name[ru]=Босния и Герцеговина
Name[se]=Bosnia ja Herzegovina
Name[sk]=Bosna a Hercegovina
Name[sl]=Bosna in Hercegovina
Name[ss]=I-Bosnia kanye ne Herzegovina
Name[sv]=Bosnien och Herzegovina
Name[ta]=¦À¡ÍÉ¢Â¡
Name[th]=บอสเนีย และ เฮอร์เซโกวินา
Name[tr]=Bosna Hersek
Name[uk]=Боснія та Герцеговина
Name[ven]=Mubosinia na Muhezegovina
Name[wa]=Bosneye
Name[xh]=Bosnia ne Herzegovina
Name[zh_CN]=波斯尼亚和黑塞哥维那
Name[zh_TW]=波士尼亞與赫塞哥維納
Name[zu]=Bosnia kanye ne-Herzegovina
Region=southeurope
Languages=bs,hr,sr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=KM
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[bs]=%a, %d %B %Y.
DateFormat[hr]=%a, %d %B %Y.
DateFormat[sr]=%a, %d %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y.
TimeFormat=%H:%M:%S
